html {
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    background-size: cover;
    font-size: 16px;
    margin: unset;
}

body, html {
    overflow-x: hidden !important;
}

@media (max-width: 77rem){
    body, html {
    overflow-x: hidden!important;
    }
    } 

h1,
h2,
h3,
h4,
h5,
p,
ul {
    padding: 0;
    margin: 0;
    font-weight: 400;
}

svg:not(:root) {
    overflow: hidden;
}

.menu {
    z-index: 100;
    width: 100%;
}
